"Show palette class IM" = "Näytä %@";
"Hide palette class IM" = "Kätke %@";
"Show mode palette" = "Näytä syöttölähteen paletti";
"Hide mode palette" = "Kätke syöttölähteen paletti";
"Open IntlPrefs" = "Avaa Kieli ja teksti…";
"Show Name of Source in Menu Bar" = "Näytä syöttölähteen nimi";
"Hide Name of Source in Menu Bar" = "Kätke syöttölähteen nimi";
"Show Input Sources in Palette" = "Näytä paletin syöttölähteet";
"Hide Input Sources in Palette" = "Kätke paletin syöttölähteet";
"Keyboard layout name for tooltip" = "\"%@\" näppäinjärjestys";
"Input mode name for tooltip" = "\"%@\" tila (%@)";
"Input method name for tooltip" = "\"%@\" syöttömenetelmä";
"Other sources" = "Muut syöttölähteet";
"Remove source" = "Poista nykyinen syöttölähde";
"Input Palettes" = "Syöttöpaletit";
/*I purposely didn't change the key just to reduce code changes */
"Open Keyboard & Mouse" = "Avaa Näppäimistö…";